.landing-layout-flex {
	display:flex;
	flex-wrap: nowrap;
	/*overflow: hidden;*/
	flex-direction: column;
}

@media (min-width: 1000px) {

	.landing-layout-flex {
		flex-direction: row;
	}

	.landing-layout-flex.sidebar-right {
		flex-direction: row-reverse;
	}

	.landing-layout-flex.without-left {
		flex-direction: row-reverse;
	}

	.g-width-25x--lg {
		width: 25% !important;
	}

	.g-width-75x--lg {
		width: 75% !important;
	}
}


.g-pt-30 {
	padding-top: 2.14286rem !important;
}
.g-px-50 {
	padding-left: 3.57143rem !important;
	padding-right: 3.57143rem !important;
}
.g-py-30 {
	padding-top: 2.14286rem !important;
	padding-bottom: 2.14286rem !important;
}
.g-px-50 {
	padding-left: 3.57143rem !important;
	padding-right: 3.57143rem !important;
}

h1.landing-block-node-title, h2.page-section__title {
	margin-top: 0;
	margin-bottom: 0;
}

h2.page-section__title.reasons-title {
	margin-top: -0.6em;
}

.how-footer {
	text-align: center;
}

.how-footer.request-form {
	max-width: 450px;
    margin: 0 auto;
}

.btn {
  margin: 0 0 0 0;
  padding: 15px;
  height: auto;
  min-width: 120px;
  position: relative;
  display: inline-block;
  font-size: 14px;
  font-family: inherit;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  line-height: 1;
  color: #fff;
  background: #F24748;
  border: transparent;
  border-radius: 4px;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: none;
  -webkit-transition: background-color, border-color 200ms ease;
  -o-transition: background-color, border-color 200ms ease;
  transition: background-color, border-color 200ms ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.btn:hover {
  color: #fff;
  outline: none;
}

.how-footer .button {
	text-decoration: none;
}

.section-hero__footer {
  margin-top: 40px;
}